Module | Builder
In: | lib/active_support/vendor/builder-2.1.2/builder/blankslate.rb lib/active_support/vendor/builder-2.1.2/builder/css.rb lib/active_support/vendor/builder-2.1.2/builder/xchar.rb lib/active_support/vendor/builder-2.1.2/builder/xmlbase.rb lib/active_support/vendor/builder-2.1.2/builder/xmlevents.rb lib/active_support/vendor/builder-2.1.2/builder/xmlmarkup.rb

### Methods

check_for_name_collision

### Classes and Modules

Class Builder::CSS
Class Builder::IllegalBlockError
Class Builder::XmlBase
Class Builder::XmlEvents
Class Builder::XmlMarkup

### Constants

BlankSlate | = | ::BlankSlate

### Public Class methods

check_for_name_collision(klass, method_name, defined_constant=nil)

[Validate]